.conatiner {
  padding: 0;
  display: flex;
  gap: 5px;
  line-height: 1.5;
}

.flex {
  display: flex;
  /* height: 75%; */
}
.header {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: #3080c2;
  height: 200px;
  text-transform: capitalize;
}

.header h1 {
  font-size: 2.4rem;
  margin: 0;
  line-height: 1.8;
}

.header p {
  font-size: 1rem;
  font-weight: 600;
}

.left {
  flex: 0 1 30%;
 
  box-sizing: border-box;
}

.right {
  flex: 0 1 70%;
  
  box-sizing: border-box;
}

.title {
  font-size: 1.3rem;
  font-weight: 600;
  padding: 0 0.5rem;
  border-bottom: 2px solid;
  display: inline-block;
  color: #3080c2;
  margin: 0.7rem 0;
}

.subtitle {
  font-size: 1rem;
  font-weight: 500;
  color: rgb(11, 10, 10);
}

.edu {
  line-height: 1.4rem;
  margin: 1rem 0;
  font-size: 1rem;
  font-weight: 500;
  color: rgb(11, 10, 10);
}

p {
  margin: 0;
}

.logo-container{
  height: 200px !important;
  
}



 
 


.project {
  margin: 1.6rem 0;
}

.project h3 strong {
  display: inline-block;
}

.project strong {
  display: inline-block;
}

.project li {
  line-height: 1.5;
  margin: 1.4rem 0;
  font-size: 1rem;
}
